Add a FAQ item around the 'omni environment already exists' error

Description

If installing SIMP on PE (or an already configured server) users may encounter the following error when running simp config:

Currently, there doesn't appear to be any documentation that tells people what to do from this point in a searchable form (tried "Invalid SIMP omni-environment" and came up with nothing).

Acceptance Criteria

None

Labels

None

Epic Link

None

Story Points

1

Components

Assignee

Judith Johnson

Sprint

None

Affects versions

Priority

Medium
Configure